Subject: Re: [PATCH] sky2: re-enable 88E8056 for most motherboards

From: Jeff Garzik <[email-masked]>
Date: Wed, 16 May 2007 22:58:24 -0400

Daniel Drake wrote:
> Stephen Hemminger wrote:
>> It looks like these users aren't using MSI?
> 
> Possible. Want me to find out?
> 
> I just ask as I note yesterday's -stable patch where you remove the 
> #ifdef completely. Is that going to go upstream into 2.6.22 or do you 
> want to continue pursuing the DMI matching path?

Stephen has some sky2 patches I need to push.  I accidentally filed them 
until 'Pending: SATA', and they got missed in my most recent net driver 
push.

	Jeff